﻿@charset "utf-8"; 
:root{--color:#3181e0;--color1:#3181e0}
.table-wrap table tr:nth-child(even) {  background: #fff; }  
.table-wrap table tr:nth-child(odd) {  background: #eee;  } 
.prodetails-item {  display: none;}
.prodetails-title {  display: none; }
.share-btn-list {   margin-top: 30px; }
.pro-d-main .prodetails-tabs{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;height:60px;background:#EEEEEE;border-radius:40px;margin:5% 0px 3%}
.pro-d-main .prodetails-tabs .prodetails-tabs-item{font-size:var(--fontsize18);text-transform:capitalize;padding:5px 30px;border-radius:30px;display:flex;align-items:center;justify-content:center;position:relative;cursor:pointer}
.pro-d-main .prodetails-tabs .prodetails-tabs-item.act{background-color:var(--color)}
#tagContent1.tagContent p { margin-bottom: 15px;}
.prodetails-images .l-wrap{align-items:center;}
.prodetails-btnlist.prodetails-btnlist-info{margin-top:20px!important;}
.prodetails-btnlist>.share-btn-list{border:none;border-radius:0;margin:0;}
@media (max-width:1024px){.prodetails-top .prodetails-btnlist{display:block}
.prodetails-btnlist>.share-btn-list{padding:0 0 20px;justify-content:flex-start}}
.pro-d-main .prodetails-tabs .prodetails-tabs-item.act{color: #fff;}
.pro-d-main .prodetails-btnlist .send{display:none;}
.prodetails-btnlist a{border-color: var(--color);color: var(--color);}
.prodetails-btnlist a.LayImAhrefNode{ background: #a3a3a3;color: #fff;}
.prodetails-info .prodetails-btnlist>:hover {color: #000;}
.protype-main .l-wrap, .pro-main .l-wrap, .pro-d-main .l-wrap { max-width: 1290px; padding: 0 20px;}
@media (min-width:1024px){.head-logo{margin-left:10%}}
.wmkcfeedback .wmkcfb-fileupload, .wmkcfeedback input, .wmkcfeedback textarea{border-color:#eee;}
.home-more,.wmkcfeedback .send-btn{color: #fff;}

